@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho&display=swap");
:root {
  --fontBase: "Noto Sans JP", sans-serif;
  --fontInt: "Inter", sans-serif; }

.common-header-space {
  height: 124px; }
  @media only screen and (max-width: 979px) {
    .common-header-space {
      height: calc(44px + 4vw + 60px - 60px); } }

header.common-header {
  background-color: #0a2682; }
  header.common-header .common-header-main .common-header-logo .common-header-logo__link {
    width: 62px; }
  header.common-header .common-header-top {
    border-top: 3px solid #c1b382; }
    header.common-header .common-header-top__item.active a {
      color: #0a2682 !important;
      border-color: #c1b382 !important; }

@media only screen and (max-width: 979px) {
  header.common-header .common-header-main {
    padding: 2vw 20px; }
  header.common-header .common-header-top {
    justify-content: space-evenly; }
    header.common-header .common-header-top__item {
      min-width: 25vw;
      width: auto; }
      header.common-header .common-header-top__item:first-child {
        min-width: 15vw; }
      header.common-header .common-header-top__item a {
        width: 100%;
        height: 60px;
        font-size: Min(3vw, 16px);
        padding: 0; } }

footer.common-footer {
  background-color: #0a2682;
  border-top: 10px solid #c1b382 !important;
  margin: 0; }
  @media only screen and (max-width: 979px) {
    footer.common-footer {
      font-size: 3.6vw; } }
  @media only screen and (max-width: 979px) {
    footer.common-footer .common-footer-menu li .link {
      font-size: 3.6vw; } }
  footer.common-footer .common-footer-menu .sub-menu > a.active,
  footer.common-footer .common-footer-menu .sub-menu .link.active {
    background-color: rgba(255, 255, 255, 0.2); }
  footer.common-footer .common-footer-menu .sub-menu .icon {
    background-color: #ffffff; }
    footer.common-footer .common-footer-menu .sub-menu .icon::before, footer.common-footer .common-footer-menu .sub-menu .icon::after {
      background-color: #707070; }
  footer.common-footer .common-footer-menu .sub-menu .sub-menu__wrap ul li a {
    background-color: rgba(255, 255, 255, 0.1); }
    @media only screen and (max-width: 979px) {
      footer.common-footer .common-footer-menu .sub-menu .sub-menu__wrap ul li a {
        font-size: 3.6vw; } }
  footer.common-footer .common-footer-bot {
    padding-top: 50px; }
    footer.common-footer .common-footer-bot .common-footer-bot__logo {
      width: 160px; }
    @media only screen and (max-width: 979px) {
      footer.common-footer .common-footer-bot {
        padding-top: 8vw; }
        footer.common-footer .common-footer-bot .common-footer-bot__logo {
          max-width: 20vw; }
        footer.common-footer .common-footer-bot .common-footer-bot__link,
        footer.common-footer .common-footer-bot .common-footer-bot__copy {
          font-size: 3vw; } }

main#main {
  margin: 0 auto;
  font-size: Min(3.2vw, 16px);
  word-break: break-all; }
  main#main .mhlw-risk {
    min-height: auto; }
  main#main .btn {
    text-align: center; }
    main#main .btn a.button-normal {
      background-color: #0a2682;
      min-height: 0;
      line-height: 1.4; }
    @media only screen and (max-width: 979px) {
      main#main .btn a.button-normal {
        width: -moz-fit-content;
        width: fit-content;
        padding: 2vw 8vw 2vw 5vw;
        font-size: Min(16px, 3vw);
        border-radius: 10vw; }
        main#main .btn a.button-normal::after {
          background-size: Min(9px, 1.5vw);
          width: 8vw; } }
  main#main .ac_ar_001.dir-area {
    background-color: #fff;
    margin: 0;
    padding: 80px 0 100px; }
    @media only screen and (max-width: 979px) {
      main#main .ac_ar_001.dir-area {
        padding: 8vw 0; } }
